<?php
if (!isset($_SESSION))
{
	session_start();
}
require_once('header.php');
echo "<h1>Fansites</h1>";
if ($aangemeld == "ja")
{
	echo "Wanneer een website populair wordt, zijn er altijd wel mensen die 'fansites' bouwen, en zéker bij Habbo.";
	echo " Dus waarom zou dat bij Jabbo niet het geval zijn?";
	echo "<br><br>";
	echo "<li><a href='http://jabbo.jouwpagina.nl/'>Jabbopagina</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo_meubels_site/'>Jabbo meubel site</a></li>";
	echo "<li><a href='http://www.imonline.nl/Jabbo-Info'>Jabbo-Info</a></li>";
	echo "<li><a href='http://jabbo.punt.nl/'>Jabbo-Punt</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo-jabbo-x/fansitesvanjabbo.htm'>Jabbo-X</a></li>";
	echo "<li><a href='http://www.fanclub-jabbo.mysites.nl/'>Fanclub-Jabbo</a></li>";
	echo "<li><a href='http://www.jabbo.come2me.nl/'>Jabbo.come2me</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo-club/'>Jabbo-club</a></li>";
	echo "<li><a href='http://www.freewebs.com/nieuwemeubels/'>Nieuwe meubels</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbodannysjors/'>Jabbo Info</a></li>";
	echo "<li><a href='http://www.bloggen.be/habbohouse/'>Jabbo Blog</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbodannysjors/'>Jabbo Danny en Sjors</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbopagina/'>Jabbopagina</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo-studio/'>Jabbo Studio</a></li>";
	echo "<li><a href='http://www.freewebs.com/infotjes/'>Infotjes</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo-beach/'>Jabbo Beach</a> <b>(tip)</b></li>";
	echo "<li><a href='http://www.kindertent.nl/tariisantii'>Tariisantii</a></li>";
	echo "<li><a href='http://www.imonline.nl/jabbo-cool'>Jabbo-cool</a></li>";
	echo "<li><a href='http://www.jabbofansite.myv.nl/'>Joshua's Jabbo Fansite</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbow/'>Jabbow</a></li>";
	echo "<li><a href='http://www.jabbothebesthotel.myv.nl/'>Jabbo The Best Hotel</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbonews/'>Jabbonews</a></li>";
	echo "<li><a href='http://jabbothebest.blogspot.com/'>JabboTheBest Blog</a></li>";
	echo "<li><a href='http://twentscheboy.websitemaker.nl/jabbothebest'>JabboTheBest</a></li>";
	echo "<li><a href='http://www.jabboworld.come2me.nl/'>Jabboworld</a></li>";
	echo "<li><a href='http://www.freewebs.com/jabbo-world/'>Jabboworld</a></li>";
	echo "<br>";
	echo "<h1>Prijzen</h1>";
	echo "Maar daar blijft het zelfs niet bij, we kregen ook al awards!";
	echo "<br><br>";
	echo "<center>";
	echo "<img src='http://images.habbohotel.fr/c_images/album1090/habbo_cup_guest.gif'><br>";
	echo "<a href='http://www.best-habbo.be.tt/'>Best_Habbo</a></li>";
	echo "</center>";
}
else
{
	echo "Oeps! Hiervoor moet je aangemeld zijn!";
}
require_once('footer.php');
?>